@charset "UTF-8";
/* CSS Document */

#news{
	width:650px;
	float:left;
	color:white;
	padding:20px;
	padding-left:40px;
	margin-top:20px;
	
	background:url(../img/gif/fonspapel.gif) repeat-y;
}
#lateral{
	float:left;
	width:69px;
	margin-top:19px;
	margin-left:40px;
}
#menu-lateral{
	width:110px;
	height:220px;
	float:left;
	margin-top:20px;

	color:black;
	background:#fd5921;
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	line-height: 28px;
}

ul#menu-lateral, ul#menu-lateral li{
	
	list-style:block;
	
}
ul#menu-lateral li{
	color:black;
	
	
	
}
#menu-lateral a{
	text-decoration:none;
	font-weight:bold;
	color:black;
	font-size:12px;
}
#menu-lateral a:hover{
	text-decoration:none;
	font-weight:bold;
	color:white;
	font-size:12px;
}



#ropa{
	width:600px;
	color:black;
	
}
#bañador{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#camiseta{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#vestido{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#television{
	width:600px;
	float:left;
	color:black;
	margin-top:15px;
}
#fisica{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#internado{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#padre{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#tecnologia{
	width:600px;
	float:left;
	color:black;
	margin-top:15px;
}
#ipod{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#movil{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
#psp{
	width: 140px;
	margin-left:15px;
	padding-right:15px;
	border-right:1px dotted #F60;
	float:left;
}
h4{
	font-weight:bold;
	color: #fd5921;
	width:507px;
	border-bottom: #fd5921 dotted;
	margin-bottom:7px;
	padding:6px;
}
h5{
	font-weight:bold;
	color: #fd5921;
	
}